/* 삭제 */
#sct_location,
#sct_sortlst {
    display:none;
}
p.sct_noitem {
    text-align: center !important;
    width: 100%;
    font-size:16px;
}
/* 상품검색 */
#ssch h2 {font-size:26px;line-height:30px;margin:10px 0}
#ssch h2 .ssch_result_total {float:right;color:#6f6f6f;font-size:0.55em;font-weight:normal}
#ssch h2 strong {color:#000}
#ssch_sort_all {display:none;}
#ssch_frm .ssch_option {display:none;}
#ssch span.tooltip {
    display:none !important;
}
#ssch_frm .ssch_scharea .btn_submit {
    width: 100px;
    height: 45px;
    margin-right: 5px;
    padding: 0 10px;
    font-weight: bold;
    font-size:17px;
    border: 1px solid #2e3745;
    background: #434a54;
}
#ssch_frm .ssch_scharea .btn_submit i {
    font-size:16px;
    margin-right: 6px;
    margin-left: 6px;
}
/* 상품 목록 카테고리 목록 */
.sct_ct {
    clear: both;
    margin:0;
    background: #fff;
    border: 0;
    border-top: 0;
    padding: 0;
    border-radius: .6em;
    border: 3px #717171 solid;
        box-shadow: 0 5px 7px rgba(0, 0, 0, .2);
}

.sct_ct h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

.sct_ct ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}
.sct_ct ul {
    display:flex;
    flex-wrap: wrap;
}
.sct_ct ul li  {
    width: 25% !important;
    text-align: center;
    
   
} 
.sct_ct ul li.active  {
    background: #000;
}

.sct_ct a {
    text-decoration: none;
    font-size: 14px;
    font-weight:500 !important;
    color: #a7a7a7;
    line-height: 52px !important;
    border-right: 1px #eee solid;
    border-bottom: 1px #eee solid;
   

    
}

.sct_ct_parent {
    font-weight: bold
}

.sct_ct_here {
    color: #ff3600 !important
}



/* .sct_ct {
    clear: both;
    margin: 10px 0 20px;
    background: #f7f7f7;
    border: 0;
    border-top: 0;
    padding: 22px;
    border-radius: .6em;
}

.sct_ct h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

.sct_ct ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}
.sct_ct ul {
    display:flex;
    flex-wrap: wrap;
}
.sct_ct ul li  {
    width: 25% !important;
    
   
} 


.sct_ct a {
    text-decoration: none;
    font-size: 14px;
    font-weight:500 !important;
    color: #a7a7a7;
    line-height: 29px !important;
    
}

.sct_ct_parent {
    font-weight: bold
}

.sct_ct_here {
    color: #ff3600 !important
} */
@media(max-width:1280px){
    /* 상품 목록 카테고리 목록 */
.sct_ct {
    clear: both;
    margin:0;
    background: #fff;
    border: 0;
    border-top: 0;
    padding: 0;
    border-radius: .6em;
    border: 2px #717171 solid;
        box-shadow: 0 5px 7px rgba(0, 0, 0, .2);
}

.sct_ct h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

.sct_ct ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}
.sct_ct ul {
    display:flex;
    flex-wrap: wrap;
}
.sct_ct ul li  {
   width: 33.33333333333333% !important ;
    text-align: center;
    
   
} 
.sct_ct ul li.active  {
    background: #000;
}

.sct_ct a {
    text-decoration: none;
    font-size: 13px;
    font-weight:500 !important;
    color: #a7a7a7;
    line-height: 52px !important;
    border-right: 1px #eee solid;
    border-bottom: 1px #eee solid;
   

    
}



  }
  @media(max-width:991px){
    .sct_ct {
        clear: both;
        margin:0;
        background: #fff;
        border: 0;
        border-top: 0;
        padding: 0;
        border-radius: 0;
        border:0;
            box-shadow: none;
    }
    
    .sct_ct ul li  {
        width: 50% !important ;
         text-align: center;
         
        
     } 
     .sct_ct a {
        line-height: 19px !important;
        padding-top: 11px !important;
        padding-bottom: 11px !important;
        display:block !important;
     }
  }